﻿/*Paging style*/
.paging-div
{
    font-size: 9px;
    position: relative;
    text-align: left;
    color: rgb(128, 128, 128);
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 100%;
    font-family: Verdana;
}
.paging-div div
{
    font-size: 9px;
    font-weight: normal;
    display: inline;
    list-style: none;
    text-align: center;
    margin: 2px 2px;
    font-family: Verdana;
}
.paging-div div span
{
    font-size: 9px;
    font-weight: normal;
    color: #800080;
    border: 1px #FF7C00 solid;
    padding: 3px 6px 3px 6px;
    font-family: Verdana;
    background-color: #DCCF00;
    background-image: url('../Images/Skin/bgnumber_page_active1.png' );
    background-repeat: repeat-x;
    background-position: top left;
    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
}
.paging-div div a       
{
    font-size: 9px;
    font-weight: normal;
    color: #000000;
    border: 1px #5699B9 solid;
    padding: 3px 6px 3px 6px;
    font-family: Verdana;
    text-decoration: none;
    background-image: url('../Images/Skin/bgnumber_page.png' );
    background-repeat: repeat-x;
    background-position: top left;
    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
}
.paging-div div a:hover
{
    font-size: 9px;
    font-weight: normal;
    color: #ff6600;
    border: 1px #FF7C00 solid;
    padding: 3px 6px 3px 6px;
    font-family: Verdana;
    background-color: #5F8FC5;
    text-decoration: none;
}
.paging-div .nav
{
    font-size: 9px;
    font-weight: normal;
    color: #A4A4A4;
    border: 1px #CCCCCC solid;
    padding: 3px 6px 3px 6px;
    font-family: Verdana;
    background-image: url('../Images/Skin/bgnumber_page_none.png' );
    background-repeat: repeat-x;
    background-position: top center;
    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
}

.headergrid
{
	font-weight: bold;
	height: 30px;
	background-color: #e8e9eb;
	vertical-align: bottom;
	border: solid 1px #ccc;
	text-align:center;
	font-family:Tahoma;
	padding:5px 5px;
}
.headergrid_middle
{
	font-weight: bold;
	height: 30px;
	background-color: #e8e9eb;
	vertical-align: middle;
	border: solid 1px #ccc;
	text-align:center;
	font-family:Tahoma;
	padding:5px 5px;
}
.itemgrid
{
	text-align:left;
	font-size:9pt;
	padding-left:3px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:3px;
	font-family:Tahoma;
	border: solid 1px #ccc;
	cursor:pointer;
}
.itemgrid_center
{
    text-align:center;
	font-size:9pt;
    padding-left:3px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:3px;
	border: solid 1px #ccc;
	font-family:Tahoma;
}
.itemgrid1
{
	text-align:center;
	font-size:9pt;
	font-family:Tahoma;
	vertical-align:middle;
	border: solid 1px #000;
	padding-left:3px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:3px;
	cursor:pointer;
}
.itemgrid3
{
	text-align:left;
	font-size:9pt;
	padding-left:3px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:3px;
	border: solid 1px #000;
	font-family:Tahoma;cursor:pointer;
}
.title-brand{padding:8px 10px 5px 10px;width:auto;cursor:pointer ; background:#EEF2F1;border-bottom:1px solid #d8d8d8;position:relative;margin-bottom:10px;}
.title-brand h3{font-weight:bold;font-size:12px;color:#000;text-transform:uppercase;margin:0;padding:0;position:relative;font-family:tahoma,verdana,arial,sans-serif !important;font-style:normal;}
.title-brand a{margin-right:10px;font-size:11px;}.title-brand a:hover{color:#FF8000;text-decoration:none;}
.ser_link{text-decoration:none;}
.btn_xemtatca a{float:right;cursor:pointer;padding-top:5px;padding-right:5px;color:#44b8ef}
.btn_xemtatca a:hover{text-decoration:underline;color:#ff8506;}
.show{display:block;}
.hide{display:none;}
/****************List page*****************/

.listpage { text-align: right; height: 22px; line-height: 22px; white-space: nowrap; padding: 10px; }

.listpage .current { padding: 3px 7px 3px 7px; font-weight: bold; border: solid 1px red; }

.listpage a { padding: 3px 8px 3px 8px; font-weight: bold; margin: 0 3px 0 3px; }

.listpage a:hover { padding: 3px 7px 3px 7px; font-weight: bold; border: solid 1px red; }

DIV.user-info{float:left;padding:5px 0;}
.label-170{font-family:tahoma,verdana,arial,sans-serif !important;float:left;width:145px;padding-right:25px;text-align:right;margin:2px 0 0 0;font-weight:normal;vertical-align:top;}
.field .genInfo-175{width:215px;}.field .genInfo-400{width:400px;} .field .genInfo-70{width:70px;}.field .genInfo-220{width:215px;}.field .genInfo-600{width:600px;}
.field .input-set{float:left;height:20px;line-height:20px;border:1px solid #6598cb;margin:0 5px 0 0;padding:0;top:0;}
.field .input-multyset{float:left;border:1px solid #6598cb;margin:0 5px 0 0;padding:0;top:0;}
.field .input-setmulty{float:left;border:1px solid #6598cb !important;margin:0 5px 0 0;padding:0;top:0;}
.label-170 img.img_border{-moz-border-radius: 5px;-webkit-border-radius: 5px;border: 2px solid #1789be;padding: 10px;}

.main-box-title{background:#5fbbe6;overflow-x:hidden;overflow-y:hidden;white-space:nowrap;height:30px;padding-left:10px;color:#fff;font-size:14px;font-weight:bold;line-height:30px}
.btn {background-image:-moz-linear-gradient(top,#5AB8BB,#417F81);-moz-border-radius:4px;-moz-user-select:none;background-color:#5AB8BB;background-image:linear-gradient(top,#5AB8BB,#417F81);background-image:-o-linear-gradient(top,#5AB8BB,#417F81);border:1px solid #3C7B7D;border:1px solid rgba(0, 0, 0, 0.1);border-radius:4px;color:#fff;cursor:default;font-family:arial,sans-serif;font-size:11px;font-weight:bold;height:29px;line-height:27px;margin:5px 6px;min-width:54px;padding:0 8px;text-align:center;cursor:pointer;min-width:100px;}
.btn-nomargin {background-image:-moz-linear-gradient(top,#5AB8BB,#417F81);-moz-border-radius:4px;-moz-user-select:none;background-color:#5AB8BB;background-image:linear-gradient(top,#5AB8BB,#417F81);background-image:-o-linear-gradient(top,#5AB8BB,#417F81);border:1px solid #dcdcdc;border:1px solid rgba(0, 0, 0, 0.1);border-radius:4px;color:#666;cursor:default;font-family:arial,sans-serif;font-size:11px;font-weight:bold;height:29px;line-height:27px;margin:0px 5px;min-width:54px;padding:0 8px;text-align:center;cursor:pointer;min-width:100px;}
.btn:hover{background-image:-moz-linear-gradient(top,#68D8DC,#417F81);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.1);background-color:#68D8DC;background-image:linear-gradient(top,#68D8DC,#417F81);background-image:-o-linear-gradient(top,#68D8DC,#417F81);border:1px solid #306466;box-shadow:0 1px 1px rgba(0,0,0,0.1);color:#fff}
.btn:focus{border:1px solid #4d90fe;outline:none}
/* Cho Process */
.loader
{
    background-image: url(../icons/loading.gif);
    background-repeat: no-repeat;
    background-position: 5px center;
    z-index: 100;
    position: fixed;
    width: 120px;
    margin-left: -60px;
    top: 3px;
    right: 3px;
    cursor: wait;
    background-color: Yellow;
    padding: 10px 10px 10px 35px;
    color: #000;
    font-size: 12px;
    font-weight: bolder;
    font-family: Arial, Times New Roman, Tahoma, Verdana;
}
* html .loader
{
    position: absolute;
    margin-top: expression((document.body.scrollHeight / 4) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) +                                                                'px' );
}
.overlay
{
    position: fixed;
    z-index: 99999999;
    top: 0px;
    left: 0px;
    width: 100% !important;
    height: 100% !important;
    filter: Alpha(Opacity=70);
    opacity: 0.70;
    -moz-opacity: 0.70;
    cursor: wait;
}
* html .overlay
{
    cursor: wait;
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight +                                                                'px' );
    width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth +                                                                'px' );
}
A.sh_master_step3_content
{
    color: #4685DF;
    text-decoration: none;
    font-size:13px;
    font-weight:bold;
}
A.sh_master_step3_content:hover
{
    color: #316ac5;
    font-style:italic;
}
td#pool-list {background: url('../Images/Skin/c7_top_left.png') top left no-repeat;color:#fff;font-weight:bold;height:30px;line-height:30px;text-align:left;padding-left:30px;text-transform:uppercase;}
/*Calendar style*/
#calendarDiv {
	font:10px arial;
	background:#FFF;
	width:205px;
	padding-bottom:20px;
	visibility:hidden
}

#calendarDiv,#calendarDiv .todaysDate,#calendarDiv .timeBar,#calendarDiv .monthYearPicker {
	position:absolute
}

#calendarDiv,#calendarDiv .selectBoxTime {
	border:1px solid #317082
}

#calendarDiv,#calendarDiv .selectBoxOver,#calendarDiv .selectBox,#calendarDiv .selectBoxTimeOver,#calendarDiv .selectBoxTime,#calendarDiv .monthYearPicker div {
	padding:1px
}

#calendarDiv img,#calendarDiv span,#calendarDiv .todaysDate div,#calendarDiv .timeBar div,#calendarDiv .topBar div {
	float:left
}

#calendarDiv .selectBoxOver,#calendarDiv .selectBox,#calendarDiv .selectBoxTimeOver,#calendarDiv .selectBoxTime {
	line-height:12px;
	padding-left:2px
}

#calendarDiv .selectBoxOver,#calendarDiv .selectBox,#calendarDiv .selectBoxTimeOver,#calendarDiv .selectBoxTime,#calendarDiv .monthYearPicker div,#calendarDiv td,#calendarDiv .topBar img {
	cursor:pointer
}

#calendarDiv td {
	padding:3px;
	margin:0;
	font-size:10px;
	text-align:right
}

#calendarDiv .selectBox {
	border:1px solid #e2ebed
}

#calendarDiv .selectBox,#calendarDiv .monthYearActive {
	color:#e2ebed
}

#calendarDiv .selectBox,#calendarDiv .selectBoxOver,#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver {
	position:relative
}

#calendarDiv .selectBoxOver,#calendarDiv .topBar,#calendarDiv .monthYearActive {
	background:#317082
}

#calendarDiv .selectBoxOver {
	border:1px solid #FFF
}

#calendarDiv .selectBoxOver,#calendarDiv .timeBar {
	color:#FFF
}

#calendarDiv .selectBoxTime,#calendarDiv .monthYearPicker {
	color:#317082
}

#calendarDiv .selectBoxTimeOver {
	border:1px solid #216072;
	color:#216072
}

#calendarDiv .topBar {
	height:16px
}

#calendarDiv .topBar,#calendarDiv .todaysDate {
	padding:2px
}

#calendarDiv .activeDay {
	color:#f00
}

#calendarDiv .todaysDate,#calendarDiv .timeBar,#calendarDiv .monthYearPicker {
	background:#e2ebed
}

#calendarDiv .todaysDate,#calendarDiv .timeBar {
	height:17px;
	line-height:17px
}

#calendarDiv .todaysDate {
	text-align:center;
	bottom:0;
	width:201px
}

#calendarDiv .timeBar {
	width:72px;
	right:0
}

#calendarDiv .timeBar div,#calendarDiv .topBar div {
	margin-right:1px
}

#calendarDiv .monthYearPicker {
	border:1px solid #aaa;
	left:0;
	top:15px;
	z-index:1000;
	display:none
}

#calendarDiv #monthSelect {
	width:70px
}

#calendarDiv .monthYearPicker div {
	float:none;
	clear:both;
	margin:1px
}
.binhchon-item {width:99%;cursor:pointer;color: blue;}